main {
    display: flex;
}
.form-login {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 500px;
    min-height: 100vh;
    padding: clamp(35px, 8%, 70px);
}

.wrapper {
    width: 100%;
}

.form-logo {
    width: 120px;
    margin-bottom: 20px;
}

.form-titulo {
    font-weight: var(--roboto-bold);
    font-size: 1.5em;
}

.esqueci:hover {
    text-decoration: underline !important;
}

.class-lembrar, #lembrar {
    cursor: pointer;
}

footer {
    font-weight: var(--roboto-italic);
}

.wallpaper {
    width: 100%;
    background-image: url('../images/bg-login.jpg');
    background-size: cover;
    background-position: center;
    flex: 1;
}